<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_panopto', language 'it', version '3.7'.
 *
 * @package     block_panopto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_a_panopto_server'] = 'Nessuno - Aggiungere un server/appkey Panopto per continuare';
$string['add_to_panopto'] = 'Sincronizza il corso con Panopto';
$string['api_manager_unavailable'] = 'Impossibile creare il client API manager {$a}! (Il server Panopto è disponibile, e in tal caso il nome dell\'istanza e la chiave dell\'applicazione sono corretti?)';
$string['application_key'] = 'Chiave applicazione';
$string['async_wait_warning'] = 'Le attività asincrone causeranno un ritardo prima di sincronizzare gli utenti. Di solito si tratta di 5-15 minuti, ma può cambiare a seconda della configurazione di Moodle.';
$string['attempt_provision_course'] = 'Si sta tentando di eseguire il provisioning di una cartella Panopto con un Id esterno di: {$a}.';
$string['attempt_sync_user'] = 'Tentativo di sincronizzare un utente con un Id di {$a} con Panopto.';
$string['attempt_sync_user_server'] = 'Il server di destinazione del tentativo di sincronizzazione è {$a}.';
$string['attempt_unprovision_course'] = 'Tentativo di cancellare il provvedimento della cartella Panopto con un Id esterno di {$a}.';
$string['attempted_import_course_id'] = 'Id Moodle del corso di importazione di sorgente';
$string['attempted_moodle_course_id'] = 'Tentativo di corso Moodle Id';
$string['attempted_panopto_server'] = 'Tentativo di server Panopto';
$string['attempted_provisioning_personal_folder'] = 'Si è tentato di eseguire il provisioning in una cartella personale; al momento questa non è un\'azione supportata da Panopto. La invitiamo a mappare il corso in una cartella diversa attraverso la configurazione dell\'istanza di blocco e a riprovare il provisioning.';
$string['attempted_target_course_id'] = 'ID Moodle del corso di destinazione';
$string['attribute_ensure_branch_failed'] = 'Garantisci l\'errore del ramo';
$string['attribute_ensured_branch'] = 'Garantisci la gerarchia delle rami';
$string['attribute_new_name'] = 'Nome della cartella';
$string['attribute_original_name'] = 'Nome originale della cartella';
$string['attribute_target_branch_leaf'] = 'Nome della categoria del nodo fogliare del ramo di destinazione';
$string['attribute_target_panopto_server'] = 'Destinazione del server Panopto';
$string['back_to_config'] = 'Ritorna alla configurazione';
$string['back_to_course'] = 'Ritorna al corso';
$string['begin_building_category_structure'] = 'Inizia a costruire la struttura delle categorie';
$string['begin_reinitializing_imports'] = 'Inizia a reinizializzare le importazioni';
$string['block_edit_error'] = 'Impossibile configurare l\'istanza di blocco: Configurazione globale incompleta. Si rivolga al suo amministratore di sistema.';
$string['block_edit_header'] = 'Selezionare la cartella del corso Panopto da visualizzare in questo blocco.';
$string['block_edit_header_help'] = 'Scelgiere una cartella di corsi Panopto esistente o provvigiona una nuova cartella di corsi Panopto per questo blocco.';
$string['block_global_add_courses'] = 'Aggiungi corsi Moodle su Panopto';
$string['block_global_application_key'] = 'Chiave applicazione';
$string['block_global_application_key_desc'] = 'Inserire la chiave di applicazione dalla pagina Panopto Identity Providers';
$string['block_global_build_category_structure'] = 'Sincronizza tutte le categorie Moodle su Panopto';
$string['block_global_hostname'] = 'Nome host del server Panopto';
$string['block_global_hostname_desc'] = 'Inserire il FQDN del server Panopto';
$string['block_global_instance_desc'] = 'Inserire il nome dell\'istanza dalla pagina Panopto Identity Providers';
$string['block_global_instance_name'] = 'Nome dell\'istanza Moodle';
$string['block_global_reinitialize_all_imports'] = 'Reinizializza tutte le importazioni di cartelle Panopto';
$string['block_global_rename_all_folders'] = 'Aggiorna tutti i nomi delle cartelle di Panopto';
$string['block_global_unprovision_courses'] = 'Annulla il provisioning delle cartelle Panopto dai corsi Moodle';
$string['block_global_upgrade_all_folders'] = 'Aggiorna tutte le cartelle e le importazioni esistenti';
$string['block_panopto_async_tasks'] = 'Sincronizzazione asincrona dell\'iscrizione';
$string['block_panopto_async_tasks_desc'] = 'Se attivata, questa opzione consente di eseguire le attività del corso e dell\'iscrizione in background.';
$string['block_panopto_auto_provision'] = 'Approvvigionamento automatico dei corsi appena creati';
$string['block_panopto_auto_provision_desc'] = 'Se attivata, questa opzione consente di creare automaticamente una cartella di corsi Panopto quando viene creato un corso';
$string['block_panopto_auto_sync_imports'] = 'Concedere automaticamente i permissi durante l\'importazione di un corso';
$string['block_panopto_auto_sync_imports_desc'] = 'Se attivata, questa opzione consente a Panopto di concedere automaticamente i permessi di visualizzazione quando importa un corso.';
$string['block_panopto_automatic_operation_target_server'] = 'Funzionamento automatico server di destinazione';
$string['block_panopto_check_server_status'] = 'Controlla la salute del server prima di caricare il blocco';
$string['block_panopto_creator_mapping'] = 'Mappatura del ruolo creatore';
$string['block_panopto_creator_mapping_desc'] = 'Selezionare quali ruoli di corso sono impostati come creatori nei nuovi corsi Panopto.';
$string['block_panopto_non_editing_teacher_provision'] = 'Consenti all\'insegnante non revisore di provvedere';
$string['block_panopto_non_editing_teacher_provision_desc'] = 'Quando è attivato, questa opzione consente ai docenti non editori di provvedere alle cartelle dei corsi Panopto.';
$string['block_panopto_publisher_mapping'] = 'Mappatura dei ruoli dell\'editore';
$string['block_panopto_publisher_mapping_desc'] = 'Selezionare quali ruoli di corso sono impostati come editori nelle nuove cartelle di corsi Panopto.';
$string['block_panopto_publisher_system_role_mapping'] = 'Ruoli di sistema con permessi di provvedimento';
$string['block_panopto_publisher_system_role_mapping_desc'] = 'Selezionare quali ruoli del sistema possono provvigionare nuove cartelle di corsi Panopto. L\'aggiunta di ruoli a questa impostazione può avere un impatto sulle prestazioni nei sistemi più grandi.';
$string['block_panopto_server_number_desc'] = 'Cliccare su \'Salva modifiche\' per aggiornare il numero di server.';
$string['block_panopto_server_number_name'] = 'Numero di server Panopto';
$string['build_category_structure_start'] = 'Avvio mappatura di tutte le categorie di Moodle su {$a}.';
$string['bulk_remove_all_adhoc_task'] = 'Rimozione di tutti i compiti Panopto adhoc in coda';
$string['bulk_rename_single_failed'] = 'Non è stato possibile aggiornare il nome della cartella associata all\'Id del corso Moodle {$a}';
$string['bulk_rename_single_success'] = 'La cartella associata al corso Moodle con Id {$a->moodleid} è stata rinominata correttamente. Nome precedente: {$a->oldname}, Nuovo nome: {$a->newname}';
$string['bulk_rename_single_unnecessary'] = 'Non è necessario rinominare, la cartella corrisponde già al nome del corso di {$a}.';
$string['bulk_rename_start_button'] = 'Inizia a rinominare le cartelle';
$string['bulk_rename_start_renaming'] = 'Inizia ad aggiornare tutti i nomi delle cartelle';
$string['bulk_reprovision_begin_reprovision'] = 'Ricreazione di corsi verificati';
$string['bulk_reprovision_start'] = 'Aggiornamento di tutte le cartelle di panopto';
$string['bulk_reprovision_start_button'] = 'Inizia ad aggiornare le cartelle';
$string['bulk_task_access_error'] = 'BULK TASK BLOCCATO: l\'utente {$a} non ha accesso a una cartella di corsi Panopto provvisti. L\'utente che lavora deve avere almeno un accesso come spettatore a tutte le cartelle dei corsi Panopto per le operazioni di massa. Si raccomanda vivamente che l\'utente che lavora sia un Amministratore di Panopto.';
$string['bulk_task_contact_support'] = 'Per qualsiasi domanda, aprire un ticket di assistenza Panopto.';
$string['bulk_task_new_step'] = 'Inizia lo step: {$a}';
$string['bulk_task_reached_count'] = 'E\' stato raggiunto il numero di cartelle desiderato, inizia il passaggio successivo';
$string['bulk_task_rename_cli_command'] = 'php -f rename_all_folders_cli.php';
$string['bulk_task_reprovision_cli_command'] = 'php -f upgrade_all_folders_cli.php';
$string['bulk_task_skipping_folder'] = 'Salta la cartella {$a}';
$string['bulk_task_update_progress'] = 'Elaborazione della cartella {$a->currentprogress} da {$a->totalitems}';
$string['bulk_task_version_error'] = 'Errore nell\'operazione Panopto Bulk - Il server Panopto richiede una versione più recente';
$string['bulk_task_working_count'] = 'Avvio sulla cartella {$a->beginningindex} ed elaborazione fino alla cartella {$a->endingindex}.';
$string['categories_need_newer_panopto'] = 'Eseguire il comando con i seguenti argomenti \'build_category_structure.php <panoptoservername> <applicationkey>\'.';
$string['cli_heading_build_category_structure'] = 'Sincronizza tutte le categorie Moodle su Panopto';
$string['completed_recordings'] = 'Registrazioni completate';
$string['course'] = 'Corso';
$string['course_already_provisioned'] = 'Questo corso è già stato fornito di una cartella con un Id pubblico di: {$a}.';
$string['course_has_invalid_panopto_data'] = 'Il corso Moodle di destinazione non è associato a una cartella Panopto valida.';
$string['course_name'] = 'Titolo del corso';
$string['course_settings'] = 'Impostazioni del corso';
$string['creator'] = 'Creatore';
$string['creator_help'] = 'L\'utente Creatore può creare e modificare il contenuto in Panopto';
$string['creators'] = 'Creatori';
$string['current_version'] = 'Versione attuale: {$a}';
$string['current_version_attr'] = 'Versione attuale';
$string['download_recorder'] = 'Scarica il recorder';
$string['ensure_category_branch_failed'] = 'La call per assicurare il ramo di categoria non è andata a buon fine, si prega di consultare il log di Panopto per maggiori dettagli.';
$string['ensure_category_branch_start'] = 'Iniziare a garantire il ramo di categoria per la categoria foglia: {$a->categoryname} sul server Panopto {$a->targetserver}.';
$string['ensure_category_branch_success'] = 'Il ramo categoriale è assicurato con la seguente struttura: \\n {$a}';
$string['error_invalid_category_information'] = 'La categoria di destinazione non contiene informazioni valide.';
$string['error_no_admin_account_found'] = 'Errore: Non è stato trovato alcun account amministratore';
$string['error_retrieving'] = 'Errore nel recupero della cartella dei corsi Panopto. Controlli il log degli errori di PHP per maggiori dettagli.';
$string['existing_course'] = 'Selezionare una cartella Panopto esistente che non sia già mappata su un altro corso:';
$string['fetching_content'] = 'Recupero del contenuto Panopto...';
$string['folder_not_found_error'] = 'Non è stata trovata la cartella Panopto associata al corso Moodle, forse la cartella è stata eliminata. Il provisioning continuerà collegandosi alla cartella Moodle predefinita oppure creandone qualora non esista.';
$string['get_provisioning_info'] = 'Tentativo di ottenere informazioni sul provisioning per un corso con l\'ID Moodle: {$a}.';
$string['impacted_server'] = 'Server impattato: {$a}';
$string['impacted_server_attr'] = 'Server impattato';
$string['import_success'] = 'Corso importato correttamente';
$string['init_import_source'] = 'Tentativo di importazione del corso Moodle sorgente Id: {$a}.';
$string['init_import_target'] = 'Tentativo di importazione del corso Moodle di destinazione Id: {$a}.';
$string['invalid_folder_information'] = 'Le informazioni Panopto per questo corso non sono valide. La preghiamo di riprovvedere a questo corso.';
$string['links'] = 'Collegamenti';
$string['live_sessions'] = 'Sessioni live';
$string['minimum_required_version'] = 'Versione minima richiesta: {$a}';
$string['minimum_required_version_attr'] = 'Versione minima richiesta';
$string['missing_moodle_required_version'] = 'Il blocco Panopto richiede una versione di Moodle più recente di {$a->requiredversion}, la sua versione attuale di Moodle è: {$a->currentversion}.';
$string['moodle_course_not_exist'] = 'Spostando la riga nella vecchia cartella, il corso non esisteva all\'interno di Moodle.';
$string['name_style_combination'] = '[nome breve]: [nome completo]';
$string['name_style_fullname'] = '[nome completo]';
$string['name_style_shortname'] = '[nome breve]';
$string['no_access'] = 'Non sei autorizzato a visualizzare questa cartella di Panopto.';
$string['no_completed_recordings'] = 'Non ci sono registrazioni completate';
$string['no_course_selected'] = 'Nessuna cartella di corsi Panopto selezionata';
$string['no_creators'] = 'Non ci sono creatori.';
$string['no_folder_associated_with_moodle_id'] = 'Nessuna cartella Panopto à stata associata a un corso Moodle con Id {$a}';
$string['no_live_sessions'] = 'Nessuna sessione live';
$string['no_publishers'] = 'Nessun editore';
$string['no_server'] = 'Non ci sono server impostati per il provisioning. Contatti l\'amministratore del sistema.';
$string['no_users_synced_desc'] = 'I seguenti utenti verranno sincronizzati con Panopto non appena visualizzeranno il blocco Panopto nel corso.';
$string['no_viewers'] = 'Nessun spettatore';
$string['or'] = 'o';
$string['panopto:addinstance'] = 'Aggiungere un nuovo blocco Panopto';
$string['panopto:myaddinstance'] = 'Aggiungere un nuovo blocco Panopto alla dashboard';
$string['panopto:provision_aspublisher'] = 'Creazione di un editore';
$string['panopto:provision_asteacher'] = 'Creazione di un docente';
$string['panopto:provision_course'] = 'Creare un corso';
$string['panopto:provision_multiple'] = 'Creare più corsi contemporaneamente';
$string['panopto_server_error'] = 'Il server Panopto {$a} ha restituito un errore del server, riproverà al prossimo accesso.';
$string['pluginname'] = 'Panopto';
$string['podcast_audio'] = 'Audio podcast';
$string['podcast_feeds'] = 'Podcast feeds';
$string['podcast_video'] = 'Video podcast';
$string['provision'] = 'Creazione';
$string['provision_course_link_text'] = 'Attiva il corso su Panopto';
$string['provision_courses'] = 'Attiva i corsi su Panopto';
$string['provision_successful'] = 'Attivazione del corso avvenuta con successo, cartella del corso con Id: {$a}';
$string['provisioncourseselect'] = 'Selezionare i corsi da attivare.';
$string['publisher'] = 'Editore';
$string['publisher_help'] = 'Un Editore può approvare i contenuti inviati dai Creatori.';
$string['publishers'] = 'Editori';
$string['result'] = 'Risultati';
$string['role_map_header'] = 'Modifica le mappature dei ruoli di Panopto';
$string['server_name'] = 'Nome del server';
$string['server_not_available'] = 'Il server Panopto {$a} non era disponibile. Il server potrebbe essere inattivo';
$string['show_all'] = 'Visualizza tutto';
$string['show_less'] = 'Visualizza meno';
$string['take_notes'] = 'Scrivi note';
$string['unknown_provisioning_error'] = 'Si è verificato un errore sconosciuto.';
$string['unprovisioned'] = 'Questo corso non è ancora stato attivato.';
$string['viewers'] = 'Visualizzatori';
$string['watch_live'] = 'Visualizza live';
