<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'it', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['active'] = 'Attive';
$string['activecertifications'] = 'Certificazioni attive';
$string['afterallocationdate'] = 'Dopo la data di assegnazione';
$string['aftercompletion'] = 'Dopo il completamento';
$string['afterduedate'] = 'Dopo la data limite';
$string['afterpreviouscertexpdate'] = 'Dopo la data di scadenza della certificazione precedente';
$string['afterstartdate'] = 'Dopo la data di inizio';
$string['allocateusers'] = 'Assegna utenti';
$string['allocationdate'] = 'Data di assegnazione';
$string['allocationdateisonorafter'] = 'Data di assegnazione il o dopo il';
$string['allocationenddate'] = 'Data di fine assegnazione';
$string['allocationfor'] = 'Assegnazione di \'{$a}\'';
$string['allocationsource'] = 'Fonte dell\'assegnazione';
$string['allocationstartdate'] = 'Data di inizio dell\'assegnazione';
$string['allocationwindowenddate'] = 'Data di fine';
$string['allocationwindowenddate_help'] = 'Data di fine della finestra di assegnazione';
$string['allocationwindowstartdate'] = 'Data di inizio';
$string['allocationwindowstartdate_help'] = 'Data di inizio della finestra di assegnazione';
$string['archive'] = 'Archivio';
$string['archived'] = 'Archiviate';
$string['archivedcertifications'] = 'Certificazioni archiviate';
$string['archivedconfirmation'] = 'Sei sicuro di archiviare la certificazione  \'{$a}\'?  le certificazioni archiviate non saranno più disponibili ai manager e ai corsisti  e possono essere visualizzati solamente nel report storici.';
$string['archivedon'] = 'Archiviata il';
$string['autocreategroups'] = 'Aggiungi ai gruppi del corso';
$string['autocreategroups_help'] = 'E\' possibile assegnare automaticamente gli utenti allo stesso gruppo al momento dell\'iscrizione al corso. Se viene selezionato "per questa certificazione", sarà utilizzato un gruppo separato per questa certificazione, diverso da quelli di altre certificazioni.';
$string['autocreategroupsasinprogram'] = 'Come impostato nel programma';
$string['autocreategroupscertification'] = 'Crea gruppi per questa certificazione';
$string['basic'] = 'Essenziali';
$string['calendarduedate'] = 'Data limite della certificazione {$a}';
$string['calendarexpirydate'] = 'Data di scadenza della certificazione {$a}';
$string['cannotallocateuser'] = 'Non è possibile assegnare utenti alla certificazione {$a}';
$string['certification:allocateuser'] = 'Assegnare utenti';
$string['certification:edit'] = 'Modificare certificazione';
$string['certification:view'] = 'Visualizzare certificazione';
$string['certificationfullname'] = 'Nome della certificazione';
$string['certificationfullname_help'] = 'Nome della certificazione';
$string['certificationidnumber'] = 'Codice identificativo della certificazione';
$string['certificationidnumber_help'] = 'Il codice identificativo di una certificazione verrà utilizzato solamente per corrispondenza con dati di sistemi esterni e non sarà visualizzato all\'interno del  sito. E\' possibile utilizzare il codice identificativo ufficiale, in mancanza può essere lasciato vuoto.';
$string['certificationname'] = 'Nome della certificazione';
$string['certificationnamewithlink'] = 'Nome della certificazione con link';
$string['certificationprogress'] = 'Avanzamento della certificazione';
$string['certificationrules'] = 'Regole della certificazione';
$string['certifications'] = 'Certificazioni';
$string['certificationstatus'] = 'Stato della certificazione';
$string['certificationtags'] = 'Tag della certificazione';
$string['certificationtags_help'] = 'Taq di questa certificazione';
$string['certified'] = 'Certificato';
$string['certifiedby'] = 'Certificato da';
$string['certifieddate'] = 'Data di certificazione';
$string['certifieddateisonorafter'] = 'Data di certificazione il o dopo il';
$string['certifiedtype'] = 'Tipo di certificazione';
$string['certify'] = 'Certifica';
$string['certifyexpirydate'] = 'Data di scadenza';
$string['certifyexpirydate_help'] = 'Selezionare una data di scadenza della certificazione dell\'utente: \'Default\' (la configurazione corrente della certificazione=), \'Mai\' oppure una data personalizzata.';
$string['certifyuser'] = 'Verifica utente';
$string['conditioncertificationcertified'] = 'Certificazione verificata';
$string['conditioncertificationexpired'] = 'Certificazione scaduta';
$string['conditioncertificationnotcertified'] = 'Certificazione non verificata';
$string['conditioncertificationoverdue'] = 'Certificazione in ritardo';
$string['conditioncertificationstatus'] = 'Stato della certificazione';
$string['conditioncertificationstatusdescription'] = 'Utenti che hanno lo stato \'{$a->status}\' nella certificazione \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Utenti che non hanno lo stato \'{$a->status}\' nella certificazione \'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Certificazione sospesa';
$string['conditionuserallocated'] = 'Utenti assegnati alla certificazione';
$string['conditionuserallocateddescription'] = 'Utenti assegnati alla certificazione {$a}';
$string['conditionusernotallocated'] = 'Utenti non assegnati alla certificazione';
$string['conditionusernotallocateddescription'] = 'Utenti non assegnati alla certificazione {$a}';
$string['confirmdeletecertification'] = 'Sei sicuro di eliminare la certificazione \'{$a}\' e tutti i dati associati? L\'azione non potrà essere annullata.';
$string['confirmdeleteuserallocation'] = 'Sei sicuro di rimuovere l\'assegnazione dell\'utente \'{$a}\' e tutti i dati associati? L\'azione non potrà essere annullata.';
$string['confirmduplicate'] = 'Sarà creata una copia della certificazione e sarà possibile cambiare il programma ed altre proprietà. Durante la copia non saranno effettuate assegnazioni di utenti.';
$string['dateoverrided'] = 'Data di sovrascrittura';
$string['dayssinceallocation'] = 'Giorni trascorsi dall\'assegnazione';
$string['daystakingcertification'] = 'Giorni trascorsi nella certificazione';
$string['default'] = 'Default';
$string['deleteuserallocation'] = 'Elimina assegnazione dell\'utente';
$string['duedate'] = 'Data limite';
$string['duedate_help'] = 'La data limite di svolgimento della certificazione';
$string['duedateisonorafter'] = 'Data limite il o dopo il';
$string['duplicate'] = 'Duplica';
$string['dynamic'] = 'Dinamica';
$string['dynamicrules'] = 'Regole dinamiche';
$string['dynamicrulesplugincheck'] = 'La visualizzazione dell\'elenco delle regole dinamiche non è possibile senza il plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Gli utenti possono vedersi rimossa l\'assegnazione se sono stati assegnati tramite un\'altra regola dinamica, le assegnazioni manuali non saranno impattate.';
$string['editcertification'] = 'Modifica certificazione \'{$a}\'';
$string['editcertificationname'] = 'Modifica nome della certificazione';
$string['editcertificationsettings'] = 'Modifica impostazioni della certificazione';
$string['editcontent'] = 'Modifica contenuto';
$string['editdetails'] = 'Modifica dettagli';
$string['enddate'] = 'Data di fine';
$string['entitycertification'] = 'Certificazione';
$string['entitycertificationusers'] = 'Assegnazioni degli utenti alle certificazioni e completamenti';
$string['errorallocatinguserintorelatedprogram'] = 'Non è possibile assegnare l\'utente nel relativo programma';
$string['errorallocationsourcenotfound'] = 'Non è stata trovata la fonte dell\'assegnazione';
$string['erroralreadycertified'] = 'Utenti già certificati con la certificazione con questa data di inizio';
$string['errorcantdeletecertification'] = 'Non è possibile eliminare la certificazione';
$string['errorcantdeletenotarchivedcertification'] = 'Non è possibile eliminare una certificazione non archiviata';
$string['errorcantmanageusers'] = 'Non è possibile gestire utenti';
$string['errorcantrestorecertification'] = 'Non è possibile ripristinare la certificazione';
$string['errorevaluatinguserallocationstatus'] = 'Si è verificato un errore durante la valutazione dello stato dell\'assegnazione dell\'utente';
$string['erroridnumberuniquetenant'] = 'Il codice identificativo è già usato da un\'altra certificazione';
$string['errorinvalidcertification'] = 'Certificazione non valida';
$string['errorinvaliddate'] = 'Data non valida';
$string['errorinvalidexpirydate'] = 'Data di scadenza non valida';
$string['errorinvalidtimecertified'] = 'La data di certificazione non può essere nel futuro';
$string['errormissingassociatedprogram'] = 'Manca il programma associato';
$string['errornopermissionmanagecertifications'] = 'Non si dispone dei privilegi necessari per gestire le certificazioni';
$string['errornopermissionviewreports'] = 'Non si dispone dei privilegi necessari per visualizzare i report';
$string['errorreporttypedoesnotexist'] = 'Tipo di report non esistente';
$string['erroruseralreadyallocatedincertification'] = 'Utente già assegnato alla certificazione';
$string['erroruseralreadyallocatedinprogram'] = 'Utente già assegnato al programma';
$string['errorusernotinsametenant'] = 'Utente non appartiene allo stesso tenant';
$string['eventcertificationcompleted'] = 'Completamento certificazione';
$string['eventcertificationcreated'] = 'Creazione certificazione';
$string['eventcertificationdeleted'] = 'Eliminazione certificazione';
$string['eventcertificationupdated'] = 'Aggiornamento certificazione';
$string['eventuserdeallocated'] = 'Rimozione assegnazione alla certificazione';
$string['eventuserupdated'] = 'Aggiornamento assegnazione utente';
$string['expired'] = 'Scduta';
$string['expireddateisonorafter'] = 'Scaduta il o dopo il';
$string['expirydate'] = 'Data di scadenza';
$string['expirydate_help'] = 'Data di scadenza della certificazione';
$string['futureallocation'] = 'Assegnazioni future';
$string['idnumber'] = 'Codice identificativo';
$string['lessthanaday'] = 'Meno di un giorno';
$string['manageprograms'] = 'Gestione programmi';
$string['manual'] = 'Manuale';
$string['markcertificationcompletednotice'] = 'Spunta la certificazione come completata senza attendere il completamento del programma';
$string['messageprovider:certificationcompleted'] = 'Certificazione completata';
$string['messageprovider:certificationuserallocated'] = 'Assegnazione utente';
$string['messageprovider:certificationuserdeallocated'] = 'Rimozione assegnazione utente';
$string['missingcertification'] = 'Certificazione mancante';
$string['missingfullname'] = 'Nome mancante';
$string['missingprogram'] = 'Programma mancante';
$string['never'] = 'Mai';
$string['newcertification'] = 'Nuova certificazione';
$string['newvaluefor'] = 'Nuovo valore di';
$string['notificationmsgcertificationcompleted'] = 'Congratulazioni! Hai completato la certificazione \'{$a}\'.';
$string['notificationmsgcertificationuserallocated'] = 'Sei stato assegnato alla certificazione \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Sei stato rimosso alla certificazione \'{$a}\'.';
$string['notificationsubjectcertificationcompleted'] = 'Certificazione \'{$a}\' completata';
$string['notset'] = 'Non impostato';
$string['nousersselected'] = 'Per favore selezionare almeno un utente';
$string['open'] = 'Aperta';
$string['outcomeallocation'] = 'Assegna utenti alla certificazione';
$string['outcomedeallocation'] = 'Rimuovi assegnazioni utenti dalle certificazioni';
$string['outcomedeallocationdescription'] = 'Rimuovi assegnazioni utenti dalla certificazione {$a}';
$string['overdue'] = 'In ritardo';
$string['pluginname'] = 'Certificazioni';
$string['previouscertexpirydate'] = 'Data precedente di scadenza della certificazione';
$string['privacy:metadata:certification_completions'] = 'Informazioni sul completamento della certificazione.';
$string['privacy:metadata:certification_completions:certificationid'] = 'Certificazioni completate dall\'utente.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Utente che ha generato la certificazione.';
$string['privacy:metadata:certification_completions:expirydate'] = 'Data di scadenza del completamento della certificazione.';
$string['privacy:metadata:certification_completions:revokedby'] = 'Utente che ha revocato la certificazione';
$string['privacy:metadata:certification_completions:timecertified'] = 'Orario in cui l\'utente ha completato la certificazione.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Orario in cui è stato creato il record di completamento.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Orario di modifica del completamento della certificazione.';
$string['privacy:metadata:certification_completions:userid'] = 'Utente che ha completato la certificazione.';
$string['privacy:metadata:certification_users:userid'] = 'Utente assegnato';
$string['program'] = 'Programma';
$string['programcourse'] = 'Corso del programma';
$string['progressreport'] = 'Report dell\'avanzamento';
$string['recertduedaterelative'] = 'Data limite';
$string['recertexpirydate'] = 'Data di scadenza';
$string['recertgraceperiod'] = 'Periodo di grazia';
$string['recertification'] = 'Rinnovo della certificazione';
$string['recertificationprogram'] = 'Programma di rinnovo della certificazione';
$string['recertstartdaterelative'] = 'Data di inizio';
$string['reg_wpcertifications'] = 'Numero di certificazioni ({$a})';
$string['reportactivecerts'] = 'Report di sistema delle certificazioni attive';
$string['reportarchivedcerts'] = 'Report di sistema delle certificazioni archiviate';
$string['reportbuilderactivecertifications'] = 'La visualizzazione delle certificazioni attive non è possibile senza il plugin tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'La visualizzazione delle certificazioni archiviate non è possibile senza il plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'La visualizzazione delle regole dinamiche non è possibile senza il plugin  tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'La visualizzazione delle assegnazioni utenti non è possibile senza il plugin  tool_reportbuilder';
$string['reportbuilderuserlist'] = 'La visualizzazione dell\'elenco utenti non è possibile senza il plugin  tool_reportbuilder';
$string['reportcertificationprogress'] = 'Report di sistema dell\'avanzamento delle certificazioni';
$string['reportcertsusers'] = 'Report di sistema degli utenti delle certificazioni';
$string['reportusercerts'] = 'Report di sistema dell\'elenco delle certificazioni degli utenti';
$string['requirerecertification'] = 'Richiedi rinnovo della certificazione';
$string['restore'] = 'Ripristina';
$string['revokecertification'] = 'Revoca certificazione';
$string['revoked'] = 'Revocata';
$string['revokedby'] = 'Revocata da';
$string['revokedon'] = 'Revocata il';
$string['revokewarning'] = 'Sei sicuro di revocare la certificazione di \'{$a}\'?  le certificazioni ottenute tramite il completamento non saranno revocate.';
$string['rolemanager'] = 'Manager delle certificazioni';
$string['rolemanagerdescription'] = 'Crea e gestisce le certificazioni nel proprio tenant ed assegna gli  utenti';
$string['selectadifferentprogram'] = 'Seleziona un programma differente';
$string['selectcertificationcondition'] = 'Certificazione';
$string['selectcertificationcondition_help'] = 'Seleziona la certificazione che soddisfa questa condizione';
$string['selectcertificationoutcome'] = 'Certificazione';
$string['selectcertificationoutcome_help'] = 'Seleziona la certificazione dove sarà applicata questa azione';
$string['selectdate'] = 'Seleziona data';
$string['selectprogram'] = 'Seleziona programma';
$string['selectprogram_help'] = 'Selezionare un programma da associare a questa certificazione';
$string['startdate'] = 'Data di inizio';
$string['startdate_help'] = 'La data di  inizio della certificazione';
$string['status'] = 'Stato';
$string['suspended'] = 'Sospesa';
$string['suspendeddateisonorafter'] = 'Data di sospensione il o dopo il';
$string['tagarea_tool_certification'] = 'Certificazioni';
$string['tags'] = 'Tag';
$string['timecreated'] = 'Creata il';
$string['timemodified'] = 'Modificata il';
$string['timesuspended'] = 'Sospesa il';
$string['toomanycertificationstoshow'] = 'Troppe certificazioni da visualizzare';
$string['uponcompletion'] = 'Al completamento';
$string['userallocation'] = 'Assegnazione utente';
$string['usercompletion'] = 'Completamento utente';
$string['userduedate'] = 'Data limite';
$string['userduedate_help'] = 'Seleziona la data limite di certificazione dell\'utente';
$string['users'] = 'Utenti';
$string['userstartdate'] = 'Data di inizio';
$string['userstartdate_help'] = 'Selezionare la data nella quale l\'utente potrà cominciare la certificazione. La data avrà effetto solo su questo utente.';
$string['userstatus'] = 'Stato';
$string['userstatus_help'] = 'Lo stato di Sospesa nasconderà la certificazione alla vista degli  utenti, mentre lo stato di default la visualizzerà.';
