<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'it', version '3.7'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Enfasi';
$string['accent_help'] = 'Il colore utilizzato per indicare l\'elemento attivo nel cassetto.';
$string['activetenants'] = 'Tenant attivi';
$string['adduser'] = 'Nuovo utente';
$string['admin'] = 'Amministratore';
$string['administrators'] = 'Amministratori';
$string['advanced'] = 'Avanzato';
$string['allocateusers'] = 'Assegna utenti';
$string['archivedtenants'] = 'Tenant archiviati';
$string['archivetenant'] = 'Archivia tenant';
$string['basicinformation'] = 'Informazione di base';
$string['brand'] = 'Barra di navigazione';
$string['brand_help'] = 'Il colore utilizzato nella barra di navigazione superiore';
$string['button'] = 'Pulsanti principali';
$string['button_help'] = 'Il colore dei pulsanti principali';
$string['cachedef_mytenant'] = 'Informazioni sul tenant attuale';
$string['cachedef_tenants'] = 'Elenco dei tenant';
$string['cannotarchivetenant'] = 'None è possibile archiviare il tenant di default';
$string['category'] = 'Categoria di corsi';
$string['categorynameexist'] = 'Esiste già una categoria di nome \'{$a}\' al livello più alto. Per favore selezionare questa categoria oppure cambiare il nome.';
$string['categorytaken'] = 'Questa categoria è assegnata ad un altro tenant';
$string['chooseexistingcategory'] = 'Seleziona una categoria esistente';
$string['colours'] = 'Colori';
$string['confirmallocateusers'] = 'Sei sicuro si assegnare gli utenti selezionati al tenant?';
$string['confirmarchivetenant'] = 'Sei sicuro di archiviare il tenant\'{$a}\'? Tutti gli utenti assegnati a questo tenant saranno spostati nel tenant di default.';
$string['confirmdeletetenant'] = 'Sei sicuro di eliminare il tenant \'{$a}\'? L\'azione non potrà essere annullata.';
$string['confirmdeleteuser'] = 'Sei sicuro di eliminare questo utente? L\'azione non potrà essere annullata.';
$string['confirmdeleteusers'] = 'Sei sicuro di eliminare gli utenti selezionati? L\'azione non potrà essere annullata.';
$string['confirmrestoretenant'] = 'Sei sicuro di ripristinare il tenant \'{$a}\'?';
$string['confirmsuspenduser'] = 'Sei sicuro di sospendere questo utente?';
$string['confirmsuspendusers'] = 'Sei sicuro di sospendere gli utenti selezionati?';
$string['confirmunsuspenduser'] = 'Sei sicuro di riattivare questo utente?';
$string['confirmunsuspendusers'] = 'Sei sicuro di riattivare gli utenti selezionati?';
$string['createnewcategory'] = 'Crea categoria';
$string['defaultname'] = 'Tenant di default';
$string['deletetenant'] = 'Elimina tenant';
$string['deleteuser'] = 'Elimina utente';
$string['deleteusers'] = 'Elimina utenti';
$string['drawer'] = 'Cassetto';
$string['drawer_help'] = 'Il colore utilizzato nello sfondo del cassetto di navigazione';
$string['drawertext'] = 'Testo del cassetto';
$string['drawertext_help'] = 'Il colore utilizzato nel cassetto di navigazione dai link e dalle icone quando non sono attivi.';
$string['editdetails'] = 'Modifica dettagli';
$string['edittenant'] = 'Modifica tenant \'{$a}\'';
$string['edittenantname'] = 'Modifica nome';
$string['edituser'] = 'Modifica account utente';
$string['edituserwithname'] = 'Modifica utente \'{$a}\'';
$string['enrolinseparategroups'] = 'Questo corso potrà essere condiviso con altri tenant. Gli utenti di tenant diversi saranno assegnati a gruppi separati.';
$string['enrolwithoutgroups'] = 'Utenti di altri tenant potranno essere iscritti a questo corso e potranno vedersi tra loro poiché il corso non è impostato a gruppi separati';
$string['errorcannotallocate'] = 'Non è possibile assegnare al tenant';
$string['errorinvalidtenant'] = 'Tenant \'{$a}\' non valido';
$string['eventtenantcreated'] = 'Creazione tenant';
$string['eventtenantdeleted'] = 'Eliminazione tenant';
$string['eventtenantupdated'] = 'Aggiornamento tenant';
$string['eventtenantusercreated'] = 'Assegnazione utente ad un tenant';
$string['eventtenantuserupdated'] = 'Modifica assegnazione utente ad un tenant';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Piè di pagina';
$string['footer_help'] = 'Il colore utilizzato nello sfondo del piè di pagina.';
$string['footertext'] = 'Testo del piè di pagina';
$string['headerlogo'] = 'Logo dell\'intestazione';
$string['idnumber'] = 'Codice identificativo';
$string['idnumber_help'] = 'Il codice identificativo di un tenant verrà utilizzato solamente per corrispondenza con dati di sistemi esterni o nello strumento caricamento utenti e non sarà visualizzato all\'interno del  sito. E\' possibile utilizzare il codice identificativo ufficiale, in mancanza può essere lasciato vuoto.';
$string['images'] = 'Immagini';
$string['invalidcolour'] = 'Il codice del colore non è nel formato corretto. Per favore utilizzare il formato #000 oppure #000000.';
$string['loginbackground'] = 'Immagine di sfondo di login';
$string['loginlogo'] = 'Logo di login';
$string['loginurl'] = 'URL di login';
$string['loginurl_help'] = 'All’amministratore del tenant verranno visualizzate URL selezionate che loro potranno passare ai propri utenti affinché il tema del tenant venga visualizzato immediatamente. Se non viene specificato il \'Codice identificativo\', il link non sarà disponibile anche se selezionato. Da notare che durante la creazione del tenant, l\'id del tenant non è disponibile.';
$string['management'] = 'Gestione';
$string['managetenants'] = 'Gestione tenant';
$string['managetheme'] = 'Personalizzazione tenant';
$string['managethemewpmenu'] = 'Tenant';
$string['movebetweentenants'] = 'Sposta tra tenant';
$string['movetenant'] = 'Sposta tenant \'{$a}\'';
$string['name'] = 'Nome del tenant';
$string['newname'] = 'Nuovo tenant \'{$a}\'';
$string['newnamefor'] = 'Nome del tenant \'{$a}\'';
$string['nocategory'] = 'Nessuna categoria';
$string['notspecified'] = 'Non specificato';
$string['organisationadmintab'] = 'Organzzazione';
$string['primary'] = 'Link';
$string['primary_help'] = 'Il colore utilizzato dai link e dagli elementi interattivi';
$string['privacy:metadata:user'] = 'Assegnazione degli utenti al tenant';
$string['privacy:metadata:user:component'] = 'Componente responsabile dell\'assegnazione';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Motivo dell\'assegnazione';
$string['privacy:metadata:user:tenantid'] = 'Tenant';
$string['privacy:metadata:user:timecreated'] = 'Ora di assegnazione';
$string['privacy:metadata:user:timemodified'] = 'Ora di modifica';
$string['privacy:metadata:user:userid'] = 'Utente';
$string['privacy:metadata:user:usermodified'] = 'Utente che ha modificato il record';
$string['reg_wptenants'] = 'Numero di tenant ({$a})';
$string['restoretenant'] = 'Ripristina tenant';
$string['selectuser'] = 'Seleziona utente \'{$a}\'';
$string['separatetenantsingroups'] = 'Nei corsi condivisi tra tenant, gli utenti di ciascun tenant vengono aggiunti a gruppi separati.';
$string['sitename'] = 'Nome del sito';
$string['siteshortname'] = 'Nome abbreviato del sito';
$string['suspenduser'] = 'Sospendi utente';
$string['suspendusers'] = 'Sospendi utenti';
$string['tenant:allocate'] = 'Assegnare utenti a tutti i tenant';
$string['tenant:browseusers'] = 'Visualizzare utenti del tenant';
$string['tenant:manage'] = 'Gestire l\'aggiunta e la modifica di tenant';
$string['tenant:managetheme'] = 'Gestire le impostazioni del tema del tenant corrente';
$string['tenant:manageusers'] = 'Aggiungere e modificare utenti del tenant corrente';
$string['tenantadmin'] = 'Amministratore del tenant';
$string['tenantadministration'] = 'Amministratore del tenant';
$string['tenantadministrator'] = 'Questo utente è un amministratore del tenant';
$string['tenantdetails'] = 'Dettagli';
$string['tenantlimit'] = 'Limite di tenant';
$string['tenantlimit_desc'] = 'Il numero massimo di tenant consentiti, sia attivi sia archiviati.';
$string['tenantlimitreached'] = 'Raggiunto limite del tenant';
$string['tenantlimitreachedmult'] = 'E\' possibile creare solamente {$a} tenant. Da notare che i tenant archiviati sono conteggiati per il calcolo del limite.';
$string['tenantlimitunlimited'] = 'Senza limiti';
$string['tenantnotfound'] = 'Tenant non trovato';
$string['tenants'] = 'Tenants';
$string['tenantuser'] = 'Utente del tenant';
$string['tenantuserdescription'] = 'Il ruolo degli utenti del tenant. Assegnato automaticamente agli utenti del tenant nel contesto della loro categoria di corsi.';
$string['themesettingssaved'] = 'Le impostazioni del tema sono state salvate. Prima che le modifiche siano visibili, devono trascorrere diversi minuti.';
$string['unsuspenduser'] = 'Riattiva utente';
$string['unsuspendusers'] = 'Riattiva utenti';
$string['userscount'] = 'Utenti';
$string['usersuspendedsuccess'] = 'Utente sospeso correttamente';
$string['userunsuspendedsuccess'] = 'Utente riattivato correttamente';
$string['viewusers'] = 'Gestione tenant \'{$a}\'';
